.shoplist-main_container {
  padding: 5.3rem 0 4.5rem;
}
@media (min-width: 768px) {
  .shoplist-main_container {
    padding: 13.7rem 0 14.5rem;
  }
}

.shoplist-infomation {
  padding: 3.4rem 0 3rem;
}
@media (min-width: 768px) {
  .shoplist-infomation {
    padding-bottom: 4rem;
  }
}

.shoplist-header_tit {
  width: 4.95rem;
}
@media (min-width: 768px) {
  .shoplist-header_tit {
    margin-top: -1rem;
    margin-left: -7rem;
    width: 8.5rem;
  }
}

@media (min-width: 768px) {
  .shoplist-main_container {
    padding-left: 0;
  }
}

.shoplist-infomation_heading {
  margin-bottom: 1.9rem;
  width: 26.3rem;
}
@media (min-width: 768px) {
  .shoplist-infomation_heading {
    margin-top: 0.1rem;
    margin-right: 3rem;
    margin-left: 3rem;
    width: auto; 
    max-width: 53rem;
  }
}

@media (min-width: 768px) {
  .shoplist-infomation_txt {
    margin-left: 3rem;
  }
}

.shoplist-infomation_btn {
  overflow: hidden; 
  position: relative;
  z-index: 1;
  margin-top: 2.9rem;
  border-color: #fb637e;
  transition: color 0.75s ease;
  color: #fb637e;
}
@media (min-width: 768px) {
  .shoplist-infomation_btn:hover {
    color: #f4e5de;
  }
}
.shoplist-infomation_btn::after {
  content: "";
  position: absolute;
  z-index: -1;
  top: 50%;
  left: 50%;
  width: 150%;
  height: 0;
  transition: height 0.75s ease; 
  -webkit-transform: translate(-50%, -50%) rotate(-25deg); 
          transform: translate(-50%, -50%) rotate(-25deg);
  background-color: #fb637e;
}
@media (min-width: 768px) {
  .shoplist-infomation_btn:hover::after {
    height: 450%;
  }
}
@media (min-width: 768px) {
  .shoplist-infomation_btn {
    display: flex;
    margin: 2.8rem auto 0;
    padding-top: 1.95rem;
    padding-bottom: 1.95rem;
  }
}